Packages - Bug #1211

Anki Broken after update
2017-02-13 02:55 AM - GiorgianB

Status: not-a-bug % Done: 0%
Priority: bug
Assignee:

Category:

Description

If I run Anki:

$ anki

Traceback (most recent call last):

File "/usr/bin/anki", line 6, in <module>

import agt

File "/usr/share/anki/agt/__init__.py", line 14, in <module>

from aqt.qt import *

File "/usr/share/anki/agt/qt.py", line 17, in <module>

from PyQt5.QtWebEngineWidgets import QWebEnginePage

ImportError: libprotobuf.so.11: cannot open shared object file: No such file or directory

Related issues:

Related to Packages - Freedom Issue #1167: [chromium][electron][gt5-webengine... confirmed

History

#1 - 2017-03-14 11:36 PM - gdjc

- Status changed from open to not-a-bug

No idea what anki is since it is no longer in our repository, however it requires QTWebengine which is non-free and has been removed. You can use
products based on QTWebkit-ng as replacement.

#2 - 2017-11-06 09:19 AM - bill-auger

- Related to Freedom Issue #1167: [chromium][electron][qt5-webengine][qt6-webengine] QTWebgine/Electron embeds "entire Chromium platform"
added
